ISCS#FEP - Task #2865
Feature # 2862 (Resolved): TDenginelll 0000

iotl 0 TDenginel 0010
03/06/2023 09:43 AM - shiyu cheng

Status: Resolved Start date: 01/30/2023

Priority: Normal Due date:

Assignee: shiyu cheng % Done: 0%

Category: Estimated time: 0.00 hour
Spent time: 0.00 hour

Defect version:

Description

History

#1 - 03/06/2023 09:47 AM - shiyu cheng
- Start date changed from 01/20/2023 to 01/30/2023

#2 - 03/06/2023 09:54 AM - shiyu cheng

- Status changed from New to Resolved
